var _____WB$wombat$assign$function_____=function(name){return (self._wb_wombat && self._wb_wombat.local_init && self._wb_wombat.local_init(name))||self[name];};if(!self.__WB_pmw){self.__WB_pmw=function(obj){this.__WB_source=obj;return this;}}{
let window = _____WB$wombat$assign$function_____("window");
let self = _____WB$wombat$assign$function_____("self");
let document = _____WB$wombat$assign$function_____("document");
let location = _____WB$wombat$assign$function_____("location");
let top = _____WB$wombat$assign$function_____("top");
let parent = _____WB$wombat$assign$function_____("parent");
let frames = _____WB$wombat$assign$function_____("frames");
let opens = _____WB$wombat$assign$function_____("opens");
var sezzle_footer_images = document.querySelectorAll('img[src$="cdn.shopify.com/s/assets/global/payment_types/creditcards_sezzle.svg"]')

for (var i = 0; i < sezzle_footer_images.length; i++) {
	if (sezzle_footer_images[i].src.endsWith("cdn.shopify.com/s/assets/global/payment_types/creditcards_sezzle.svg")) {
    sezzle_footer_images[i].src = "../../shopify-app/assets/sezzle-payment-gateway-footer-card-icon-1.0.0.svg";
  };
};

}